Thread: PCFar Cry 4 rida em DX 10.1? | Forums

  1. #1

    Far Cry 4 rida em DX 10.1?

    Seguinte galera, no site da uplay está dizendo que o far cry 4 roda em directX 10.1 nos requisitos mínimos e como eu não tenho uma placa que suporta DX11 queria ter certeza que roda mesmo antes de comprar.
    PS: EU tenho todos os requisitos recomendado dele só falta mesmo a Placa com suporte para DX11.
    PS: Se forem pra comentar me dizendo pra comprar outra placa nem comentem e exclua a postagem se ninguém REALMENTE me ajudar.

    Vlw Flw e um Grande abraço
    Share this post

  2. #2
    Butcherbird59's Avatar Senior Member
    Join Date
    Jan 2013
    Location
    Brisbane Australia
    Posts
    1,090
    Try this patch for DX10
    "http://gripclix.com/200205"

    tente esta modificação para DX10
    Share this post

  3. #3
    Can you please host it to mediafire or zippyshare or send it to roshin14012001@gmail.com

    Please brother.I beg you.I will subscribe your YouTube channel.
    Share this post

  4. #4
    Butcherbird59's Avatar Senior Member
    Join Date
    Jan 2013
    Location
    Brisbane Australia
    Posts
    1,090
    Sorry I don't have this file!
    Share this post

  5. #5
    Then how do you know about this patch and it solves the problem.
    Share this post

  6. #6
    Butcherbird59's Avatar Senior Member
    Join Date
    Jan 2013
    Location
    Brisbane Australia
    Posts
    1,090
    Google - I am just showing there is something for your problem - that's all!
    The numerous comments on that website seem to indicate it really works...

    whatever your choice
    Share this post

  7. #7
    I have visited the site.But the survey seems to be incomplete every time I try.

    Can you download the file for me? Maybe the site is location dependent.

    I will subscribe your YouTube channel instead.please dude������
    Share this post